DIV {
	max-width: 100%
}
IMG.right {
	max-width: 52%
}
IMG.left {
	max-width: 52%
}
IMG.left {
	FLOAT: left; MARGIN-RIGHT: 12px
}
IMG.right {
	FLOAT: right; MARGIN-LEFT: 12px
}
.clear {
	CLEAR: both
}
.block {
	DISPLAY: block
}
DIV.clear {
	MARGIN: 0px; OVERFLOW: hidden; LINE-HEIGHT: 1px; HEIGHT: 1px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 16px
}
H2 {
	FONT-SIZE: 15px; MARGIN: 12px 0px 7px
}
H3 {
	FONT-SIZE: 15px; MARGIN: 12px 0px 7px
}
H3 {
	FONT-SIZE: 13px
}
H4 {
	FONT-SIZE: 12px; MARGIN: 10px 0px 5px
}
H5 {
	FONT-SIZE: 12px; MARGIN: 10px 0px 5px
}
H6 {
	FONT-SIZE: 12px; MARGIN: 10px 0px 5px
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
abbr {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
ACRONYM {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; LINE-HEIGHT: 147%; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; LINE-HEIGHT: 147%; PADDING-TOP: 0px
}
LI {
	TEXT-ALIGN: justify; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; LINE-HEIGHT: 147%; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-POSITION: outside; MARGIN: 0.1em 0px 0px
}
P {
	MARGIN: 1em 0px; LINE-HEIGHT: 1.4em
}
TD {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TH {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
P {
	TEXT-ALIGN: justify; FONT-SIZE: 12px
}
PRE {
	FONT-SIZE: 12px
}
TD {
	TEXT-ALIGN: justify; FONT-SIZE: 12px;
}
TH {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
STRONG {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
.b {
	FONT-WEIGHT: bold
}
EM {
	FONT-WEIGHT: bold
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0px; PADDING-TOP: 0px
}
EM {
	FONT-STYLE: normal
}
A:link {
	COLOR: #030564; TEXT-DECORATION: none
}
A:active {
	COLOR: #030564; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #030564; TEXT-DECORATION: none
}
A:visited {
	COLOR: #030564
}
A:hover {
	COLOR: #030564; TEXT-DECORATION: none
}

.hide {
	DISPLAY: none
}
.small {
	FONT-SIZE: 10px
}
.price {
	FONT-WEIGHT: bold; COLOR: #164685
}
TABLE {
	WIDTH: 100%
}
.new_price SPAN {
	COLOR: #b51f1e
}
#camp .vat {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 5px; COLOR: #000
}

#main
{
	float:left;
	min-height:400px;
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	width:534px;
}

#main a
{
	background:none;
}

html
{
	overflow:0;
}

.nosidebar#main
{
	width:784px !important;
	max-width:100% !important;
}

body
{
	background:#dee1ee;
	font-family:Verdana, Helvetica, Arial, Sans-Serif;
	font-size:12px;
	color:#333;
	margin:0;
	padding:0;
	overflow-y:scroll;
}

#content
{
	position:relative;
	background:#fff;
	max-width:100%;
	width:784px;
	margin:0;
	padding:0;
}

#wrap3
{
	max-width:784px;
	min-width:784px;
	margin:auto;
}

#wrap4
{
	border:0 solid #666;
	padding-top:0;
	border-width:0;
}

#top
{
	height:140px;
}

.nomarg li
{
	margin:4px 0;
	padding:0;
}

.pad
{
	padding:10px;
}

ul,ol
{
	margin-left:20px;
}

ul.pad
{
	padding:12px 0 0 2px;
}

.grey
{
	color:#888;
}

.right,.col2,.col2-lines
{
	float:right;
}

#footer
{
	clear:both;
	margin-top:20px;
	color:#444;
	text-align:center;
}

#footer p
{
	font-size:10px;
	margin:0;
}

#footer a
{
	color:#444;
}

#footer img
{
	margin-bottom:-3px;
}

#sub
{
	background:#efefef url(/img/subnav.gif) bottom left;
	font-size:10px;
	line-height:14px;
	margin-bottom:1px;
}

#sub a
{
	color:#333;
	display:block;
	min-width:48px;
	float:left;
	text-decoration:none;
	background:transparent url(/img/tabright.gif) top right no-repeat;
	margin:-1px 6px 0 0;
}

#sub a span
{
	display:block;
	height:14px;
	background:transparent url(/img/tableft.gif) top left no-repeat;
	padding:0 12px;
}

#sub a.sel,#sub a:hover
{
	background-position:100% -36px;
	border-bottom:1px solid #fff;
}

#sub .sel span,#sub span:hover
{
	background-position:0 -36px;
}

#subx
{
	background:transparent url(/img/subx.gif) bottom right no-repeat;
	height:14px;
	padding:5px 10px 0;
}

#side
{
	float:right;
	width:198px;
	text-align:right;
	margin:4px;
	margin-right:3px;
	margin-top:0px;
}

#side .pad
{
	padding:5px 0;
}

#side h2,#side h3
{
	clear:both;
	font-size:12px;
	line-height:147%;
	margin:10px 0 5px;
	padding:0 5px;
}

#side h2
{
	background:#eff0ec;
	border-bottom:1px solid #dddfd7;
}

#side p + h2
{
	margin-top:0;
}

#side h3,#side h4
{
	font-size:11px;
	margin:0 0 10px;
}

#side h2 a,#side h3 a
{
	display:block;
	color:#222;
	text-decoration:none;
}

#side dd
{
	margin:2px 0 8px;
}

#smenu
{
	margin-bottom:0;
}

#smenucircles h1
{
	text-align:right;
	background:url(/img/dark-square.png);
	color:#fff;
	font-weight:normal;
	font-size:1em;
	margin-bottom:3px;
	line-height:1.4em;
	padding:0 6px 0 0;
	
}

#smenu h2,#smenu h2 a
{
	text-align:center;
	background:url(/img/dark-square.png) repeat;
	color:#fff;
	font-size:13px;
	height:25px;
	padding:3px 0;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:3px;
	line-height:24px;
	border:0px;
}

#smenu li,li a
{
	text-align:left;
	color:#4F5D66;
	background:#C5D7D9;
	list-style-type:none;
	border-top:0 solid #fff;
	padding-top:0;
	padding-bottom:0;
	font-size:1em;
	margin:0;
}

#smenu a
{
	text-decoration:none;
	display:block;
	color:#3f526b;
	padding:1px 5px;
}

#smenu li li a
{
	padding-left:15px;
}

#smenu li li li a
{
	padding-left:25px;
}

#smenu li li li li a
{
	padding-left:35px;
}

#smenu li a:hover
{
	background:#fff url(/img/smarrow.gif) left center no-repeat;
}

#smenu li li
{
	background:#f5f7f9;
}

#smenu li.x1
{
	font-weight:700 !important;
	background:#f5f7f9 url(/img/smarrow.gif) left center no-repeat;
}

#smenu li.x1-level3
{
	background:#f5f7f9 url(/img/smarrow2.gif) left center no-repeat;
	font-weight:700;
}

.big
{
	font-size:12px;
	font-weight:700;
}

.bigger
{
	font-size:13px;
}

.small,.note
{
	font-size:10px;
}

h1 + .small
{
	margin-top:2px;
}

#content .vat
{
	font-size:10px;
	font-weight:400;
	color:#333;
}

h1 span
{
	color:#ccc;
}

.section
{
	clear:both;
	margin-top:20px;
	border-top:1px solid #ccc;
}

.section li
{
	padding-bottom:10px;
}

.specialhome li
{
	padding-bottom:5px;
}

#homeuldiv
{
	padding-bottom:0;
	margin-bottom:0;
	padding-top:10px;
}

.homeul li
{
	padding-bottom:0;
	padding-top:0;
}

.section h1
{
	margin:10px 0;
}

.spaced
{
	margin-left:5px;
}

.pagenav
{
	float:right;
	font-size:10px;
	text-align:center;
	margin:0;
}

.pagenav span
{
	display:block;
	font-weight:700;
	font-size:11px;
}

.col1,.col1-lines,.col2,.col2-lines
{
	width:48%;
	margin-top:10px;
}

.col1,.col1-lines
{
	clear:both;
	float:left;
}

.col1 h2,.col2 h2,.col1 h3,.col2 h3,.col1-lines h2,.col2-lines h2,.col1-lines h3,.col2-lines h3
{
	margin-top:10px;
	font-size:13px;
}

.col1-lines,.col2-lines
{
	border-top:1px solid #ccc;
	padding-top:10px;
}

table
{
	width:100%;
	border-collapse:collapse;
}

.nosidebar#main table
{
	width:100%;
}

table.auto
{
	width:auto;
	margin-top:12px;
}

.grid td
{
	border-collapse:collapse;
	border:1px solid #aaa;
	padding:2px 5px;
}

.grid th
{
	background:#31688e;
	color:#fff;
	padding:2px 5px;
}

.form td,.form th
{
	background:#f3f3f3;
	border-collapse:collapse;
	border:1px solid #fff;
	padding:5px;
}

.form th
{
	background:#eee;
}

.green
{
	color:#181;
}

dd + dt,h1 + ul
{
	margin-top:15px;
}

dd
{
	margin:5px 0 5px 10px;
}

dl.list dt
{
	font-weight:700;
	display:inline;
	float:left;
	clear:left;
	margin:0;
	padding:0.2em 1em 0.2em 0;
}

dl.list dd
{
	padding:0.2em 0;
}

blockquote
{
	background:#fff url(/img/q1.gif) top left no-repeat;
	padding-left:27px;
	margin:15px 0 0;
}

blockquote p
{
	background:#fff url(/img/q2.gif) bottom right no-repeat;
	margin:0;
	padding:5px 27px 0 0;
}

blockquote#education p
{
	width:320px;
	background:#fff url(/img/q2.gif) bottom right no-repeat;
}

blockquote.gfx
{
	width:300px;
	height:65px;
	overflow:hidden;
	background:transparent;
	margin:0;
	padding:0;
}

blockquote.gfx p
{
	background:#f3f3f3;
	padding:0;
}

p.heshesaid
{
	font-size:10px;
	text-align:right;
	margin:0 0 10px;
	padding:0 33px 0 0;
}

#menu
{
	clear:both;
	border:0;
	background:#fff;
	height:28px;
	width:784px;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:0px;
	max-width:784px;
	max-height:28px;
}

#menu li
{
	font-size:11px;
	float:left;
	background:#778EAB;
	height:28px;
	margin-right:3px;
	padding:0;
}

#menu ul,ul.nobullets,.jsMenu ul
{
	list-style:none;
	border:0;
	margin-left:3px;
	padding:0;
	width:781px;
}

#menu ul a
{
	display:block;
	width:100%;
	line-height:28px;
	height:28px;
	text-align:center;
	color:#000;
	text-decoration:none;
}

#menu ul a span
{
	display:block;
	width:100%;
	height:28px;
}

#menu ul a:hover,#menu ul a.selected
{
	cursor:pointer;
	background:url(/img/dark-square.png);
	color:#fff;
}

.hide,.handheld,.projection,#sub span
{
	display:none;
}

li#myopera span
{
	border-right:1px solid #7e7e7e;
}

.jsMenu
{
	position:absolute;
	display:none;
	background-color:#fff;
	border:1px solid #555;
	z-index:10;
	padding:1px;
}

.jsMenu li
{
	border-bottom:1px solid #fff;
	font-family:verdana,sans-serif;
	font-size:10px;
	margin:0;
}

.jsMenu li.separator
{
	line-height:1px;
	height:1px;
	background-color:#fff;
	margin:0;
	padding:0;
}

.jsMenu li a
{
	display:block;
	text-decoration:none;
	color:#000;
	border:1px solid #ccc;
	padding:1px 2px 2px 6px;
}

.jsMenu a:hover
{
	background:#efefef;
}

#operalogo
{
	color:#900;
	font-size:22px;
}

#srch
{
	float:right;
	width:308px;
	text-align:right;
}

#srch form
{
	padding-top:3px;
}

#srchbox
{
	width:143px;
	font-size:10px;
	margin-bottom:4px;
}

#slogan,#lang,#quote
{
	clear:right;
	float:right;
}

#quote
{
	margin-top:10px;
	width:370px;
	margin-left:30px;
}

#lang
{
	width:300px;
	text-align:right;
	padding-top:12px;
}

#lang img
{
	margin:0 0 -6px 7px;
}

.icon
{
	margin:0 5px -4px 0;
}

ul.col
{
	margin-top:-4px;
	margin-bottom:4px;
	width:140px;
	float:left;
}

.btn
{
	clear:left;
}

#col2
{
	clear:both;
	background:#fff url(/img/col2.gif) top right;
	padding-bottom:10px;
	width:100%;
	border-bottom:1px solid #aaa;
}

.c1
{
	width:505px;
	max-width:67%;
	float:left;
	background:#fff;
}

.c2
{
	width:252px;
	max-width:33%;
	float:right;
}

.c2 img
{
	margin:0 7px;
}

.c2 div
{
	clear:both;
	border-top:1px solid #aaa;
	margin:7px 0;
}

#col2 h2
{
	background:#eee url(/img/h2grey.png) top left;
	line-height:26px;
	font-size:12px;
	padding-left:7px;
	margin:0;
}

#col2 p,#col2 h3
{
	font-size:11px;
	margin:0;
	padding:1em 7px 0;
}

.col175
{
	width:175px;
}

.col70p
{
	width:70%;
}

.lang li
{
	min-height:45px;
	padding:4px 0;
}

.lang li img
{
	margin:3px 8px 0 0;
}

.lang li p,.buttons
{
	margin:0 0 0 56px;
}

p.header
{
	background:#f3f3f3;
	margin-bottom:5px;
	padding:1px 0 1px 5px;
}

.greyheader
{
	background:#f2f2f2;
	font-size:13px;
	padding:2px 5px;
}

p.sub
{
	padding-left:5px;
	margin:0;
}

.topresult
{
	background:#f4f4f1;
	padding:3px 6px;
}

kbd,code
{
	background:#eee;
	padding:0 2px;
}

.border1
{
	border:1px solid #000;
}

.grayCells
{
	background:#F5F7F9;
}

#content ul.checklist li
{
	list-style-type:none;
	list-style-image:url(/img/checklist.gif);
	list-style-position:outside;
	padding:1px 0 2px 2px;
}

.red
{
	color:#c00;
}

.darkred
{
	color:#900;
}

.code
{
	border:1px solid #777;
	background-color:#f3f3f3;
	max-width:100%;
	overflow:auto;
}

.date
{
	color:#a00;
}

.sep
{
	color:#aaa;
}

dl.news
{
	padding-right:20px;
	clear:left;
	border-bottom:1px dashed #ddd;
	margin:0;
}

dl.firstNews
{
	margin-top:10px;
}

dl.news dt
{
	color:#a00;
	display:block;
	float:left;
	border:1px solid #fff;
	margin:0 10px 0 5px;
}

dl.news dd
{
	margin-left:60px;
	margin-right:10px;
}

.center
{
	text-align:center;
}

.rounded.even
{
	background-color:#fff;
}

.rounded
{
	clear:both;
	position:relative;
	border:1px solid #d1d1d1;
	background:#f6f6f6;
	margin:12px 5px;
	padding:5px;
}

:before.rounded
{
	display:block;
	height:9px;
	background:transparent url(/img/c2.png) top right no-repeat;
	content:url(/img/c1.png);
	line-height:1px;
	font-size:1px;
	margin:-6px -6px 0;
}

:after.rounded
{
	display:block;
	height:9px;
	background:transparent url(/img/c4.png) bottom right no-repeat;
	content:url(/img/c3.png);
	line-height:1px;
	font-size:1px;
	margin:1px -6px -6px;
}

LI#consulting
{
	width:15%;
}

#sixs ul
{
	padding-bottom:0;
	padding-top:0;
	margin-bottom:0;
	margin-top:0;
}

#sixs li
{
	margin-bottom:0;
	margin-top:0;
	padding-bottom:0;
	padding-top:0;
}

#sixs2
{
	margin-bottom:20px;
}

#wrap1,#top,#smenu ul,dt
{
	margin:0;
}

form,.nomarg,#side p
{
	margin:0;
	padding:0;
}

#side p,#side li,#side dt,#side dd,#side li li
{
	font-size:11px;
}

#smenu .x2 li,dl.lastNews
{
	border-bottom:none;
}

#specialhomeli li,#specialhomeli
{
	padding-bottom:0;
	margin-bottom:0;
}

h2.blue,.form th.blue
{
	background:#31688e;
	color:#fff;
	font-size:11px;
	margin:0;
	padding:3px 5px;
}

li#home,li#buy,.lang#menu li
{
	width:11%;
}

#darksignin
{
}

#consulting{
width:110px;
}

#dotaussie, #dotaussie a{
	font-size:9px;
	color:#D6D8D8;
	text-decoration:none;
	}
	
#glossaryletters{
	text-align:center;
	margin-bottom:10px;
	background-color:d9d7c5;
	width:100%;
	padding-top:7px;
	padding-bottom:7px;
	}

.glossaryletter, .glossaryletter a{
	font-weight:bold;
	text-decoration:underline;
	color:#830548;
	margin-left:5px;
	margin-right:5px;

	}
	
.keywordheading, .keywordheading a, .keywordheading a:visited{
	text-decoration:none;
	line-height:0px;
		color:#333333;

	}
	
.keywordsummary{
	margin-bottom:0px;
	}
	
.keywordsummarynourl{
	margin-bottom:30px;
	}
	
.keywordsiteurl{
	margin-bottom:30px;
	}
	
.keywordsiteurllink{
	text-decoration:none;
	}
	
.keywordspecificlink{
	color:#333333;
	size:10px;
	}
	
.keywordspecificlink a{
	color:#333333;
}
